/*===============
TABLE OF CONTENTS
=================
Prefix your search term with "@" to jump to that section. Eg: to jump to the footer styles, search for "@footer"
layout
-----------------
navigation
components
- carousels
pages
-----------------
===============*/
body
{
    font-size: 100%;
}
/* @navigation */
/* @components */
/* @carousels */
/* slidesPerView defined in JS Swiper call */
.carousel .swiper-slide
{
    width:33.333334%;
    width:-webkit-calc(33.333334% - 10px);
    width:-moz-calc(33.333334% - 10px);
    width:-o-calc(33.333334% - 10px);
    width:calc(33.333334% - 10px);
}
.touch-true .carousel .swiper-slide
{
    width:40%;
    width:-webkit-calc(33.333334% - 30px);
    width:-moz-calc(33.333334% - 30px);
    width:-o-calc(33.333334% - 30px);
    width:calc(33.333334% - 30px);
}
.mgl-form
{
    padding-right:0;
}
/* @breakpoint 4 */
.bp4-auto
{
    width:auto;
}
.bp4-1of1
{
    width:100%;
}
.bp4-1of2
{
    width:50%;
}
.bp4-1of3
{
    width:33.333334%;
}
.bp4-2of3
{
    width:66.666667%;
}
